@charset "UTF-8";
#NavigationResponsiveSwitchIcon {
  background-image: url("/system/menu-icon1.png");
  background-repeat: no-repeat;
  margin-top: 13px;
  width: 24px;
  height: 18px;
  float: left;
  margin-left: 10px;
}
.ResponsiveButtonDown {
  display: none;
  width: 34px;
  height: 28px;
  white-space: nowrap;
  background-repeat: no-repeat;
  background-position: right center;
  position: absolute;
  right: 5px;
  top: 3px;
}
img {
  max-width: 100%;
  height: auto;
}
.ResponsiveSwitch {
  cursor: pointer;
}
.ResponsiveButtonDown {
  background-image: url("/eventmanager-system/images/icon-responsive-arrow-down.png ");
}
.ResponsiveButtonClosedDown {
  background-image: url("/eventmanager-system/images/icon-responsive-arrow-down.png ");
}
.ResponsiveButtonOpenUp {
  background-image: url("/eventmanager-system/images/icon-responsive-arrow-up.png ");
}
h2.ResponsiveSwitch {
  position: relative;
  padding-right: 0px;
}
#ResponsiveEventMenu {
  position: fixed;
  border-left: 20px solid #FFFDEA;
  /* Make a little room */
  padding-left: 0px;
  z-index: 10000;
  left: 0px;
  top: 200px;
  display: none;
  min-height: 200px;
}
#EventNavResponsive {
  padding-left: 20px;
}
#EventNavResponsive li {
  margin-bottom: 3px;
}
#ResponsiveEventMenu h3 {
  font-weight: normal;
  background: #FFCC00;
  color: #000;
  padding: 0px 10px;
  padding-right: 80px;
  margin: 0;
  position: absolute;
  bottom: -20px;
  left: -20px;
  /* Border is the new background */
  background: none;
  /* Rotate from top left corner (not default) */
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
}
#EventMenuRahmen {
  display: none;
}
#EventMenuRahmen {
  background: linear-gradient(to bottom, #DED1B6 0%, #C9B488 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  font-size: 13px;
  padding: 10px;
  width: auto;
  max-width: 200px;
}
#EventMenuRahmen a {
  font-size: 13px;
  color: #000000;
}
#EventMenuRahmen a:hover {
  font-size: 13px;
  color: #ffffff;
}
#NavigationResponsiveSwitch {
  position: relative;
  margin-left: 0px;
  border: 0px none;
  border-radius: 0px;
  min-height: 0px;
  height: 38px;
  padding-left: 0px;
  padding-right: 0px;
  z-index: 101;
  background-image: url("/system/menu-icon1.png ");
  background-repeat: no-repeat;
  color: #393d42;
  font-size: 20px;
  text-align: center;
}
#NavigationResponsiveSwitch h2 {
  color: #393d42;
  text-transform: uppercase;
}
#NavigationResponsiveSwitch h2 .ResponsiveButtonDown {
  background-image: url("/system/menu-icon1.png ");
}
/* Liste der Einzelelemente, die spÃ¤ter ausgeblendet werden, stellt sicher, das sie wieder eingeblendet werden bei rezize */
#LogIO, #CalendarSmallCage, #HauptMenuRahmen, #SecondLevelMenuRahmen, #TopMenuRahmen, #TagCloudList, .ResponsiveFolded {
  display: block;
}
/* Liste der Einzelelemente, die spÃ¤ter eingeblendet werden, stellt sicher, das sie wieder eingeblendet werden bei rezize */
#NavigationResponsiveSwitch, #Navigation2ndLevelResponsiveSwitch, #NavigationTopResponsiveSwitch, .SidebarResponsiveSwitch {
  display: none;
}
#LogoSmall {
  margin-top: 10px;
  margin-left: 10px;
}
#SidebarLeft, .SidebarHtml h2 {
  position: relative;
}
#debugMediaDetektors {
  display: block;
  color: #ffffff;
  z-index: 1000;
}
/* ab hier entstehen die Scrollbars, eigentlich bei 1140px */
@media only screen and (max-device-width: 1200px), only screen and (max-width: 1200px) {
  .IsResponsive #debugMediaDetektorI {
    display: block;
  }
  .IsResponsive #NavigationTop {
    margin-left: auto;
    margin-right: 15px;
    width: auto;
  }
  .IsResponsive #Header, .IsResponsive #Inhalte, .IsResponsive #Footer, .IsResponsive #HauptMenu {
    width: 100%;
  }
  .IsResponsive #HauptMenu {
    z-index: 10;
  }
  .IsResponsive #SidebarLeft {
    width: 25%;
    margin-left: 0.83%;
    margin-right: 0.83%;
  }
  .IsResponsive .Inhalt {
    width: 50%;
  }
  .IsResponsive .Sidebar {
    width: 20.42%;
    margin-left: 2.92%;
  }
}
@media only screen and (max-device-width: 1024px) and (orientation: landscape), only screen and (max-width: 1024px) {
  .MainResponsiveSwitch {
    display: block;
  }
  .IsResponsive #debugMediaDetektorH {
    display: block;
  }
}
@media only screen and (max-width: 1000px) {
  .IsResponsive #debugMediaDetektorG {
    display: block;
  }
  .IsResponsive body {
    zoom: 1;
  }
  .IsResponsive .Inhalt {
    width: 98%;
    padding-left: 2%;
  }
  .IsResponsive .ListIconEmptyDiv, .IsResponsive .ListIconDiv {
    width: 10%;
  }
  .IsResponsive .ListPictureDiv {
    width: 40%;
  }
  .IsResponsive .OVListPicture {
    width: 100%;
  }
  .IsResponsive #TextTop, .IsResponsive #FormularBuchungsnummer, .IsResponsive #OffeneVeranstaltungen > h2, .IsResponsive #Veranstaltungsliste > p {
    margin-left: 52%;
  }
  .IsResponsive #SidebarLeft {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .IsResponsive #CalendarSmallHome .ResponsiveSwitch .ResponsiveButtonDown {
    display: block;
  }
  .IsResponsive #CalendarSmallCage {
    display: none;
  }
  .IsResponsive #CalendarSmallHome h2 {
    width: 310px;
  }
  .IsResponsive .tag_cloud_cage {
    display: none;
  }
  .IsResponsive #Logo {
    width: auto;
  }
  .IsResponsive .Navigation {
    width: 100%;
  }
  .IsResponsive .PanesInfo {
    display: block;
  }
  .IsResponsive #SecondLevelMenu {
    display: none;
  }
  .IsResponsive .unselectedLevel1 {
    display: block;
  }
  .IsResponsive #NavigationResponsiveSwitch {
    display: block;
  }
  .IsResponsive #NavigationResponsiveSwitch .ResponsiveButtonDown {
    display: block;
  }
  .IsResponsive .clearAfterHauptMenuUL {
    clear: left;
  }
  .IsResponsive #HauptMenuRahmen {
    display: none;
    padding-bottom: 20px;
    width: 70%;
    background-color: #ffffff !important;
    height: auto;
  }
  .IsResponsive #HauptMenu ul li ul li {
    float: none;
    background-color: #ffffff;
  }
  .IsResponsive #HauptMenu li.mainMenue.mainMenuFirst.selected.mainMenuSelected1 {
    background: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  }
  .IsResponsive #HauptMenu ul {
    background-color: #ffffff;
    background-image: none;
    padding-bottom: 20px;
    padding-top: 20px;
    padding-right: 10px;
  }
  .IsResponsive #HauptMenu > ul {
    background-color: #ffffff;
  }
  .IsResponsive #HauptMenu {
    line-height: auto !important;
    background-color: #ffffff;
    background-image: none;
    border-top: none;
    font-weight: normal;
    border-bottom: none;
  }
  .IsResponsive #HauptMenu li.mainMenue:hover {
    background-color: #ffffff;
  }
  .IsResponsive #HauptMenu ul li a {
    color: #000000;
    width: auto;
    background-image: none;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 28px;
    font-weight: normal;
  }
  .IsResponsive #HauptMenu ul li a:hover {
    color: #000;
    background-color: transparent;
    background-image: none;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    font-family: "EB Garamond", Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    text-decoration: underline;
    line-height: 28px;
    position: relative;
    bottom: 0px;
  }
  .IsResponsive #HauptMenu ul li ul li a {
    color: #6E6E6E;
    font-size: 20px;
    text-transform: none;
    line-height: 26px;
  }
  .IsResponsive #HauptMenu ul li ul li a:hover {
    color: #000000;
    font-size: 20px;
    text-transform: underline;
    line-height: 26px;
  }
  .IsResponsive #HauptMenu li a.Self {
    width: auto;
    text-decoration: underline;
    background-image: none;
    color: #000000;
  }
  .IsResponsive #HauptMenu li {
    width: auto;
  }
  .IsResponsive #ResNavEventLI {
    display: block;
    background-color: #ffffff;
  }
  .IsResponsive #ResponsiveEventMenu {
    display: none;
  }
  .IsResponsive #ResponsiveEventMenu .ResponsiveButtonDown {
    display: inline;
  }
  .IsResponsive .Leftbar {
    float: none;
    min-height: 0px;
    margin-left: 30px;
  }
  .IsResponsive .Sidebar {
    float: left;
    margin-right: 15px;
  }
  .IsResponsive .Inhalt {
    float: left;
    margin-left: auto;
    margin-left: 30px;
  }
  .IsResponsive .Sidebar {
    float: left;
    margin-right: 0px;
    margin-left: 30px;
  }
  .IsResponsive .Inhalt {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    float: none;
  }
  .IsResponsive .Inhalt img {
    max-width: 100%;
    height: auto;
  }
  .IsResponsive .Leftbar {
    margin-left: 0;
    margin-right: 0;
  }
  .IsResponsive .Sidebar {
    float: none;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  .IsResponsive .Formular {
    width: 100%;
    max-width: 600px;
  }
  .IsResponsive .Sidebar #GoogleMapsStart {
    width: 100%;
  }
  .IsResponsive .Sidebar #GoogleMapsStart #GMap, .IsResponsive #GoogleMapsForm #GMap {
    width: 100%;
  }
  .IsResponsive .SidebarHtml, .IsResponsive #PrintForm {
    width: 250px;
    float: left;
    margin-right: 15px;
    margin-bottom: 20px;
    padding-left: 0;
  }
  .IsResponsive #PrintForm {
    margin-top: 0px;
  }
}
@media only screen and (max-device-width: 768px) and (orientation: portait), only screen and (max-width: 768px) {
  .IsResponsive #debugMediaDetektorF {
    display: block;
  }
  .IsResponsive #Inhalte {
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
  }
  .IsResponsive .PaneButtonCenter {
    width: 50%;
  }
}
@media only screen and (max-device-width: 640px), only screen and (max-width: 640px) {
  .IsResponsive #debugMediaDetektorE {
    display: block;
  }
  .IsResponsive #HauptMenu ul li ul {
    margin-left: 40px;
  }
  .IsResponsive #HauptMenu ul li ul:after {
    content: ".";
    clear: left;
    visibility: hidden;
    margin-bottom: 5px;
  }
  .IsResponsive #HauptMenu ul li:after {
    content: ".";
    clear: left;
    visibility: hidden;
    margin-bottom: 5px;
  }
  .IsResponsive #HauptMenu ul li ul li {
    float: left;
    list-style-type: disc;
    list-style-position: inside;
    margin-left: 10px;
    margin-right: 20px;
  }
  .IsResponsive #HauptMenu ul li ul li a {
    display: inline;
    padding-left: 5px;
  }
  .IsResponsive #Inhalte {
    width: 95.4%;
    padding-left: 2.3%;
    padding-right: 2.3%;
  }
  .IsResponsive .ListIconDiv, .IsResponsive .ListIconEmptyDiv {
    display: none;
  }
  .IsResponsive .ListDatenDiv {
    width: 60%;
  }
  .IsResponsive .ListPictureDiv {
    width: 40%;
  }
  .IsResponsive .OVListPicture {
    width: 100%;
  }
  .IsResponsive #TextTop, .IsResponsive #FormularBuchungsnummer, .IsResponsive #OffeneVeranstaltungen > h2, .IsResponsive #Veranstaltungsliste > p {
    margin-left: 42%;
  }
  .IsResponsive #LabelDatenschutz {
    width: auto;
    float: none;
  }
  .IsResponsive .submitAnmeldung {
    margin-left: auto;
    margin-right: 15px;
  }
  .IsResponsive #Logo a > span {
    font-size: 16px;
  }
  .IsResponsive .LabelTextInput, .IsResponsive .LabelRadioGroup, .IsResponsive .LabelTextarea, .IsResponsive .LabelDateInput, .IsResponsive .LabelDatetimeInput, .IsResponsive .LabelTimeInput {
    float: none;
    width: 90%;
  }
  .IsResponsive .Buchungsnr, .IsResponsive .TextInput, .IsResponsive .EmailInput, .IsResponsive .UrlInput, .IsResponsive .NumberInput, .IsResponsive .TextareaInput {
    float: none;
    width: 90%;
  }
}
@media only screen and (max-width: 585px), screen and (max-device-width: 568px) and (min-device-width: 320px) and (orientation: landscape) {
  .IsResponsive #debugMediaDetektorD {
    display: block;
  }
  .IsResponsive #TextTop, .IsResponsive #FormularBuchungsnummer, .IsResponsive #OffeneVeranstaltungen > h2, .IsResponsive #Veranstaltungsliste > p {
    margin-left: 0;
  }
  .IsResponsive #HauptMenuRahmen {
    width: 80%;
  }
  .IsResponsive #HauptMenu ul li ul {
    margin-left: 40px;
  }
  .IsResponsive #HauptMenu ul li ul:after {
    content: ".";
    clear: left;
    visibility: hidden;
    padding-bottom: 5px;
  }
  .IsResponsive #HauptMenu ul li:after {
    content: ".";
    clear: left;
    visibility: hidden;
    margin-bottom: 5px;
  }
  .IsResponsive #HauptMenu ul li ul li {
    float: left;
    list-style-type: disc;
    list-style-position: inside;
    margin-left: 10px;
    margin-right: 20px;
  }
  .IsResponsive #HauptMenu ul li ul li a {
    display: inline;
    padding-left: 5px;
  }
  .IsResponsive #ResponsiveEventMenu {
    top: 100px;
  }
  .IsResponsive #Inhalte {
    width: 94.8%;
    padding-left: 2.6%;
    padding-right: 2.6%;
  }
  .IsResponsive .SidebarHtml, .IsResponsive #PrintForm {
    width: 45%;
    margin-right: 5%;
  }
  .IsResponsive #SidebarBasisResponsive .SidebarHtml:nth-child(even) {
    margin-right: 0;
  }
  .IsResponsive #Printbutton {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (max-width: 497px), screen and (max-device-width: 480px) and (max-device-height: 480px) and (orientation: landscape) {
  .IsResponsive #debugMediaDetektorC {
    display: block;
  }
  .IsResponsive #HauptMenuRahmen {
    width: 80%;
  }
  .IsResponsive #Inhalte {
    width: 93.8%;
    padding-left: 3.1%;
    padding-right: 3.1;
  }
  .IsResponsive .ListPictureDiv {
    display: none;
  }
  .IsResponsive ListDatenDiv {
    width: 100%;
  }
  .IsResponsive #Header {
    height: 160px;
  }
  .IsResponsive a span.logo-claim {
    left: 0px;
  }
}
@media only screen and (max-width: 470px) {
  .IsResponsive a span.logo-claim {
    left: 0px;
  }
  .IsResponsive #HauptMenuRahmen {
    width: 95%;
  }
  .IsResponsive #debugMediaDetektorB {
    display: block;
  }
  .IsResponsive .SidebarHtml, .IsResponsive #PrintForm {
    float: none;
    width: 100%;
    margin-right: 0;
  }
}
@media only screen and (max-width: 337px), screen and (max-device-width: 320px) and (orientation: portrait) {
  .IsResponsive #debugMediaDetektorA {
    display: block;
  }
  .IsResponsive #Inhalte {
    width: 90.6%;
    padding-left: 4.7%;
    padding-right: 4.7;
  }
  .IsResponsive #HauptMenu ul li ul li {
    float: none;
    list-style-type: none;
  }
  .IsResponsive .ListIconDiv {
    display: none;
  }
  .IsResponsive .ListDatenDiv {
    width: 100%;
  }
  .IsResponsive .ListPictureDiv {
    display: none;
  }
  .IsResponsive ul.FktAddressGroupList2000 li, .IsResponsive ul.FktAddressGroupList2100 li, .IsResponsive ul.ParticipantsList2 li, .IsResponsive ul.FktAddressGroupList3000 li, .IsResponsive ul.FktAddressGroupList3100 li, .IsResponsive ul.ParticipantsList3 li, .IsResponsive .OVListColumns2 li, .IsResponsive .OVListColumns3 li {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .IsResponsive li.PaneButtonLeft, .IsResponsive li.PaneButtonRight, .IsResponsive li.PaneButtonCenter {
    float: none;
  }
  .IsResponsive li.PaneButtonRight {
    text-align: left;
  }
  .IsResponsive li.PaneButtonCenter {
    width: 90%;
  }
}
